RubyGems Navigation menu

dry-validation 1.8.1

Validation library

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.10.0 - November 04, 2022 (27.5 KB)
  2. 1.9.0 - October 15, 2022 (27.5 KB)
  3. 1.8.1 - May 28, 2022 (27.5 KB)
  4. 1.8.0 - February 17, 2022 (27.5 KB)
  5. 1.7.0 - September 12, 2021 (27.0 KB)
显示所有版本 (共 69 个)

Runtime 依赖 (5):

dry-container ~> 0.7, >= 0.7.1
dry-core ~> 0.5, >= 0.5
dry-schema ~> 1.8, >= 1.8.0

Development 依赖 (3):

bundler >= 0
rake >= 0
rspec >= 0

业主:

推送:

作者:

  • Piotr Solnica

SHA 256 校验和:

8e761f1185a46c6c711b04d441dcbf0523be4c0ac276462ccc9bebf1a18951ad

下载总量 59,189,597

这个版本 4,082,327

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

链接: